/* Red Hat red is rgb(204,0,0). */

body {
    background: url(redhat.jpg) no-repeat;
    background-position: 98% 0;
    /*font-size: 24pt;*/ /* For max */
    font-size: 20pt; /* For 1024x768 */
    font-family: liberation, helvetica;
}

body td { /* why?? */
    /*font-size: 28pt;*/
    font-size: 20pt;
}

h1 {
    color: rgb(204,0,0);
    /*font-size: 48px;*/
    font-size: 40px;
    top: 8;
    left: 0;
    border-bottom: 2px solid rgb(204,0,0);
}

b {
    color: rgb(204,0,0);
}

div#titlepage {
    margin-top: 100px;
    text-align: center;
}

div#titlepage p.title {
    color: rgb(204,0,0);
    font-weight: bold;
    font-size: 48px;
}

div#titlepage author {
    font-size: 36px;
}

/* In-page controls. */
p#pagecontrols {
    font-size: small;
    position: absolute;
    right: 340px;
    top: 1em;
}

p#pagecontrols a {
    background: #fee;
    text-decoration: none;
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-top: 1em;
    padding-bottom: 1em;
}

p#pagecontrols a:hover {
    background: #f33;
}

/* Bubble around names of virt-tools. */
p.bubble {
    font-weight: bold;
    color: white;
    width: 6em;
    text-align: center;
    background-color: rgb(204,0,0);
    -moz-border-radius: 0.2em;
    border-radius: 0.2em;
}

p.bubbleinverse {
    font-weight: bold;
    color: rgb(204,0,0);
    text-align: center;
    background-color: white;
}

table.tools td {
    font-size: 18pt;
    padding-bottom: 0.5em;
    padding-right: 0.5em;
}